uuid: 36e6ea40-af3e-437c-bb33-d0156e6bd63d
langcode: ru
status: true
dependencies:
  config:
    - system.menu.footer-navigation-
  module:
    - system
  theme:
    - drupalbook
id: footernavigation
theme: drupalbook
region: footer
weight: -7
provider: null
plugin: 'system_menu_block:footer-navigation-'
settings:
  id: 'system_menu_block:footer-navigation-'
  label: 'Footer-navigation '
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
